<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000006" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Definir números de órdenes</Title>
		<Keyword ContextSensitive="No"><Level1>Números de orden</Level1>
			<Level2>definir</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Series</Level1>
			<Level2>asignar</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Grupos de números</Level1>
			<Level2>asignar</Level2>
		</Keyword>
	</Header>
	<GeneralSection><ProcedureList><ListIntro>Para definir números de orden, emprenda los pasos siguientes:</ListIntro>
			<ListItem>Cree un grupo de números mediante la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0151m000" role="session">Grupos de números (tcmcs0151m000)</GUIRef>.</ListItem>
			<ListItem>Defina la serie del grupo de números mediante la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0150m000" role="session">Primeros números libres (tcmcs0150m000)</GUIRef>.</ListItem>
			<ListItem>Asigne el grupo de números al tipo de orden o tipo de registro mediante la sesión <GUIRef href="" role="manual">Parámetros</GUIRef> relacionada u otra sesión. <List><ListIntro>En función del tipo de documento o tipo de registro:</ListIntro>
					<ListItem>Inicie la sesión <GUIRef href="/baanerp/td/pur/tdpur0112m000" role="session">Departamentos de compras (tdpur0112m000)</GUIRef> para asignar la serie a las órdenes de compra y a los otros tipos de documentos de compra.</ListItem>
					<ListItem>Inicie la sesión <GUIRef href="/baanerp/td/sls/tdsls0512m000" role="session">Departamentos de ventas (tdsls0512m000)</GUIRef> para asignar la serie a las órdenes de venta y a los otros tipos de documentos de venta.</ListItem>
					<ListItem>Seleccione las series correctas cuando cree un nuevo registro, como un partner, una dirección o un contrato.</ListItem>
				</List>
			</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000004" role="manual">Usar grupos de números y series</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000007" role="manual">Asignar grupos de números</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000008" role="manual">Cambiar las series</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
